Signaler

Alcasar [Fermé]

Posez votre question desbill - Dernière réponse le 25 avril 2016 à 20:20 par desbill
bonjour,

j'ai des problèmes d'installation d'alcasar 2.9.2 sous magéia 4.1.
en effet, l'installation de magéia se deroule sans problème mais pendant la configuration des cartes réseaux, la saisie de la commande "ethtool -p enp0s9" on m'affiche un message d'erreur.
j'ai besoin d'aide svp.

merci d'avance
Utile
+2
plus moins
Salut,
on m'affiche un message d'erreur.
Lequel ??? On n'est pas devin ;-(
Cette réponse vous a-t-elle aidé ?  
Utile
+0
plus moins
salut
le message d'erreur est le suivant:"link not supported"
zipe31 35054Messages postés dimanche 7 novembre 2010Date d'inscription ContributeurStatut 16 octobre 2017 Dernière intervention - 23 avril 2016 à 16:59
L'installation se fait sur une machine physique ou virtuelle ?
Utile
+0
plus moins
l'installation se fait par une machine physique
desbill- 25 avril 2016 à 19:37
pour la commande "ifconfig" le résultat s'affiche sans problème
zipe31 35054Messages postés dimanche 7 novembre 2010Date d'inscription ContributeurStatut 16 octobre 2017 Dernière intervention - 25 avril 2016 à 19:38
Et tu ne peux pas l'afficher ?
desbill- 25 avril 2016 à 19:40
affiché quoi?
zipe31 35054Messages postés dimanche 7 novembre 2010Date d'inscription ContributeurStatut 16 octobre 2017 Dernière intervention - 25 avril 2016 à 19:40
Le résultat des commandes demandées.
desbill- 25 avril 2016 à 20:20
je crois que je vais reprendre l'instllation pour voir

Les membres obtiennent plus de réponses que les utilisateurs anonymes.

Le fait d'être membre vous permet d'avoir un suivi détaillé de vos demandes.

Le fait d'être membre vous permet d'avoir des options supplémentaires.

Vous n'êtes pas encore membre ?

inscrivez-vous, c'est gratuit et ça prend moins d'une minute !